# Translation of OpenERP Server.
# This file contains the translation of the following modules:
#	* account_voucher
#
msgid ""
msgstr ""
"Project-Id-Version: OpenERP Server 5.0.4\n"
"Report-Msgid-Bugs-To: support@openerp.com\n"
"POT-Creation-Date: 2012-12-21 17:04+0000\n"
"PO-Revision-Date: 2012-05-10 17:43+0000\n"
"Last-Translator: Raphael Collet (OpenERP) <Unknown>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2012-12-22 05:50+0000\n"
"X-Generator: Launchpad (build 16378)\n"

#. module: account_voucher
#: field:account.bank.statement.line,voucher_id:0
msgid "Reconciliation"
msgstr ""

#. module: account_voucher
#: model:ir.model,name:account_voucher.model_account_config_settings
msgid "account.config.settings"
msgstr ""

#. module: account_voucher
#: code:addons/account_voucher/account_voucher.py:357
#, python-format
msgid "Write-Off"
msgstr "إلغاء"

#. module: account_voucher
#: view:account.voucher:0
msgid "Payment Ref"
msgstr "مرجع الدفع"

#. module: account_voucher
#: view:account.voucher:0
msgid "Total Amount"
msgstr "إجمالي المبلغ"

#. module: account_voucher
#: view:account.voucher:0
msgid "Open Customer Journal Entries"
msgstr "tj"

#. module: account_voucher
#: view:account.voucher:0
#: view:sale.receipt.report:0
msgid "Group By..."
msgstr "تجميع حسب ..."

#. module: account_voucher
#: help:account.voucher,writeoff_amount:0
msgid ""
"Computed as the difference between the amount stated in the voucher and the "
"sum of allocation on the voucher lines."
msgstr ""

#. module: account_voucher
#: view:account.voucher:0
msgid "(Update)"
msgstr ""

#. module: account_voucher
#: view:account.voucher:0
#: model:ir.actions.act_window,name:account_voucher.act_pay_bills
msgid "Bill Payment"
msgstr "مدفوعات الفاتورة"

#. module: account_voucher
#: view:account.statement.from.invoice.lines:0
#: model:ir.actions.act_window,name:account_voucher.action_view_account_statement_from_invoice_lines
msgid "Import Entries"
msgstr "إستيراد قيود"

#. module: account_voucher
#: view:account.voucher:0
msgid "Voucher Entry"
msgstr "مدخل القسيمة"

#. module: account_voucher
#: selection:sale.receipt.report,month:0
msgid "March"
msgstr "مارس"

#. module: account_voucher
#: field:account.voucher,message_unread:0
msgid "Unread Messages"
msgstr ""

#. module: account_voucher
#: view:account.voucher:0
msgid "Pay Bill"
msgstr "دفع الفاتورة"

#. module: account_voucher
#: view:account.voucher:0
msgid "Are you sure you want to cancel this receipt?"
msgstr ""

#. module: account_voucher
#: view:account.voucher:0
msgid "Set to Draft"
msgstr "حفظ كمسودة"

#. module: account_voucher
#: help:account.voucher,reference:0
msgid "Transaction reference number."
msgstr "رقم مرجع المعاملة."

#. module: account_voucher
#: view:sale.receipt.report:0
msgid "Group by year of Invoice Date"
msgstr ""

#. module: account_voucher
#: view:sale.receipt.report:0
#: field:sale.receipt.report,user_id:0
msgid "Salesperson"
msgstr ""

#. module: account_voucher
#: view:account.voucher:0
msgid "Voucher Statistics"
msgstr "احصائيات القسيمة"

#. module: account_voucher
#: code:addons/account_voucher/account_voucher.py:1533
#, python-format
msgid ""
"You can not change the journal as you already reconciled some statement "
"lines!"
msgstr ""

#. module: account_voucher
#: view:account.voucher:0
msgid "Validate"
msgstr "تحقق"

#. module: account_voucher
#: model:ir.actions.act_window,name:account_voucher.action_vendor_payment
#: model:ir.ui.menu,name:account_voucher.menu_action_vendor_payment
msgid "Supplier Payments"
msgstr ""

#. module: account_voucher
#: model:ir.actions.act_window,help:account_voucher.action_purchase_receipt
msgid ""
"<p class=\"oe_view_nocontent_create\">\n"
"                Click to register a purchase receipt. \n"
"              </p><p>\n"
"                When the purchase receipt is confirmed, you can record the\n"
"                supplier payment related to this purchase receipt.\n"
"              </p>\n"
"            "
msgstr ""

#. module: account_voucher
#: view:account.voucher:0
msgid "Search Vouchers"
msgstr "بحث الإيصالات"

#. module: account_voucher
#: field:account.voucher,writeoff_acc_id:0
msgid "Counterpart Account"
msgstr ""

#. module: account_voucher
#: field:account.voucher,account_id:0
#: field:account.voucher.line,account_id:0
#: field:sale.receipt.report,account_id:0
msgid "Account"
msgstr "حساب"

#. module: account_voucher
#: field:account.voucher,line_dr_ids:0
msgid "Debits"
msgstr "الخصوم"

#. module: account_voucher
#: view:account.statement.from.invoice.lines:0
msgid "Ok"
msgstr "تم"

#. module: account_voucher
#: field:account.voucher.line,reconcile:0
msgid "Full Reconcile"
msgstr ""

#. module: account_voucher
#: field:account.voucher,date_due:0
#: field:account.voucher.line,date_due:0
#: view:sale.receipt.report:0
#: field:sale.receipt.report,date_due:0
msgid "Due Date"
msgstr "تاريخ الإستحقاق"

#. module: account_voucher
#: field:account.voucher,narration:0
msgid "Notes"
msgstr "ملاحظات"

#. module: account_voucher
#: field:account.voucher,message_ids:0
msgid "Messages"
msgstr ""

#. module: account_voucher
#: model:ir.actions.act_window,name:account_voucher.action_purchase_receipt
#: model:ir.ui.menu,name:account_voucher.menu_action_purchase_receipt
msgid "Purchase Receipts"
msgstr ""

#. module: account_voucher
#: field:account.voucher.line,move_line_id:0
msgid "Journal Item"
msgstr "عنصر يومية"

#. module: account_voucher
#: code:addons/account_voucher/account_voucher.py:496
#: code:addons/account_voucher/account_voucher.py:967
#, python-format
msgid "Error!"
msgstr ""

#. module: account_voucher
#: field:account.voucher.line,amount:0
msgid "Amount"
msgstr "مقدار"

#. module: account_voucher
#: view:account.voucher:0
msgid "Payment Options"
msgstr "خيارات الدفع"

#. module: account_voucher
#: view:account.voucher:0
msgid "Other Information"
msgstr "معلومات أخرى"

#. module: account_voucher
#: selection:account.voucher,state:0
#: selection:sale.receipt.report,state:0
msgid "Cancelled"
msgstr "ملغي"

#. module: account_voucher
#: code:addons/account_voucher/account_voucher.py:1139
#, python-format
msgid ""
"You have to configure account base code and account tax code on the '%s' tax!"
msgstr "عليك بإعداد رمز الحساب الرئيسي و رمز حساب الضريبة في ضريبة الـ'%s' !"

#. module: account_voucher
#: model:ir.actions.act_window,help:account_voucher.action_sale_receipt
msgid ""
"<p class=\"oe_view_nocontent_create\">\n"
"                Click to create a sale receipt.\n"
"              </p><p>\n"
"                When the sale receipt is confirmed, you can record the "
"customer\n"
"                payment related to this sales receipt.\n"
"              </p>\n"
"            "
msgstr ""

#. module: account_voucher
#: help:account.voucher,message_unread:0
msgid "If checked new messages require your attention."
msgstr ""

#. module: account_voucher
#: model:ir.model,name:account_voucher.model_account_bank_statement_line
msgid "Bank Statement Line"
msgstr "خط بيان المصرف"

#. module: account_voucher
#: view:sale.receipt.report:0
#: field:sale.receipt.report,day:0
msgid "Day"
msgstr "يوم"

#. module: account_voucher
#: field:account.voucher,tax_id:0
msgid "Tax"
msgstr "ضريبة"

#. module: account_voucher
#: code:addons/account_voucher/account_voucher.py:867
#, python-format
msgid "Invalid Action!"
msgstr ""

#. module: account_voucher
#: field:account.voucher,comment:0
msgid "Counterpart Comment"
msgstr ""

#. module: account_voucher
#: field:account.voucher.line,account_analytic_id:0
msgid "Analytic Account"
msgstr "حساب تحليلي"

#. module: account_voucher
#: help:account.voucher,message_summary:0
msgid ""
"Holds the Chatter summary (number of messages, ...). This summary is "
"directly in html format in order to be inserted in kanban views."
msgstr ""

#. module: account_voucher
#: view:account.voucher:0
msgid "Total Allocation"
msgstr ""

#. module: account_voucher
#: view:account.voucher:0
msgid "Payment Information"
msgstr "معلومات الدفع"

#. module: account_voucher
#: view:account.voucher:0
msgid "(update)"
msgstr ""

#. module: account_voucher
#: view:account.voucher:0
#: selection:account.voucher,state:0
#: view:sale.receipt.report:0
#: selection:sale.receipt.report,state:0
msgid "Draft"
msgstr "مسودة"

#. module: account_voucher
#: view:account.bank.statement:0
msgid "Import Invoices"
msgstr "إستيراد فواتير"

#. module: account_voucher
#: code:addons/account_voucher/account_voucher.py:1098
#, python-format
msgid "Wrong voucher line"
msgstr ""

#. module: account_voucher
#: selection:account.voucher,pay_now:0
#: selection:sale.receipt.report,pay_now:0
msgid "Pay Later or Group Funds"
msgstr "ادفع لاحقًا او أرصدة مجموعة"

#. module: account_voucher
#: view:account.voucher:0
#: selection:account.voucher,type:0
#: selection:sale.receipt.report,type:0
msgid "Receipt"
msgstr "استلام"

#. module: account_voucher
#: code:addons/account_voucher/account_voucher.py:1004
#, python-format
msgid ""
"You should configure the 'Gain Exchange Rate Account' in the accounting "
"settings, to manage automatically the booking of accounting entries related "
"to differences between exchange rates."
msgstr ""

#. module: account_voucher
#: view:account.voucher:0
msgid "Sales Lines"
msgstr "خطوط المبيعات"

#. module: account_voucher
#: view:account.voucher:0
#: field:account.voucher,period_id:0
msgid "Period"
msgstr "فترة"

#. module: account_voucher
#: view:account.voucher:0
#: code:addons/account_voucher/account_voucher.py:199
#, python-format
msgid "Supplier"
msgstr "مورد"

#. module: account_voucher
#: view:account.voucher:0
msgid "Supplier Voucher"
msgstr "إيصال المورد"

#. module: account_voucher
#: field:account.voucher,message_follower_ids:0
msgid "Followers"
msgstr ""

#. module: account_voucher
#: selection:account.voucher.line,type:0
msgid "Debit"
msgstr "مدين"

#. module: account_voucher
#: code:addons/account_voucher/account_voucher.py:1533
#, python-format
msgid "Unable to change journal !"
msgstr ""

#. module: account_voucher
#: view:sale.receipt.report:0
#: field:sale.receipt.report,nbr:0
msgid "# of Voucher Lines"
msgstr "# لخطوط القسيمة"

#. module: account_voucher
#: view:sale.receipt.report:0
#: field:sale.receipt.report,type:0
msgid "Type"
msgstr "نوع"

#. module: account_voucher
#: view:sale.receipt.report:0
msgid "Pro-forma Vouchers"
msgstr ""

#. module: account_voucher
#: view:account.voucher:0
#: model:ir.actions.act_window,name:account_voucher.act_journal_voucher_open
msgid "Voucher Entries"
msgstr "قيود الإيصال"

#. module: account_voucher
#: model:ir.actions.act_window,help:account_voucher.action_vendor_payment
msgid ""
"<p class=\"oe_view_nocontent_create\">\n"
"                Click to create a new supplier payment.\n"
"              </p><p>\n"
"                OpenERP helps you easily track payments you make and the "
"remaining balances you need to pay your suppliers.\n"
"              </p>\n"
"            "
msgstr ""

#. module: account_voucher
#: view:account.voucher:0
msgid "Open Supplier Journal Entries"
msgstr "افتح المدخلات اليومية المزودة"

#. module: account_voucher
#: model:ir.actions.act_window,name:account_voucher.action_review_voucher_list
msgid "Vouchers Entries"
msgstr "قيود الإيصالات"

#. module: account_voucher
#: field:account.voucher,name:0
msgid "Memo"
msgstr "مذكرة"

#. module: account_voucher
#: view:account.voucher:0
msgid "Are you sure to unreconcile and cancel this record ?"
msgstr ""

#. module: account_voucher
#: field:account.voucher,is_multi_currency:0
msgid "Multi Currency Voucher"
msgstr ""

#. module: account_voucher
#: view:account.voucher:0
msgid "Bill Information"
msgstr "بيانات الوثيقة"

#. module: account_voucher
#: selection:sale.receipt.report,month:0
msgid "July"
msgstr "يوليو"

#. module: account_voucher
#: help:account.voucher,state:0
msgid ""
" * The 'Draft' status is used when a user is encoding a new and unconfirmed "
"Voucher.                         \n"
"* The 'Pro-forma' when voucher is in Pro-forma status,voucher does not have "
"an voucher number.                         \n"
"* The 'Posted' status is used when user create voucher,a voucher number is "
"generated and voucher entries are created in account                         "
"\n"
"* The 'Cancelled' status is used when user cancel voucher."
msgstr ""

#. module: account_voucher
#: field:account.voucher,writeoff_amount:0
msgid "Difference Amount"
msgstr "كميات مختلفة"

#. module: account_voucher
#: view:sale.receipt.report:0
#: field:sale.receipt.report,due_delay:0
msgid "Avg. Due Delay"
msgstr "متوسط تأخير المستحقات"

#. module: account_voucher
#: code:addons/account_voucher/invoice.py:34
#, python-format
msgid "Pay Invoice"
msgstr "دفع الفاتورة"

#. module: account_voucher
#: code:addons/account_voucher/account_voucher.py:1139
#, python-format
msgid "No Account Base Code and Account Tax Code!"
msgstr "لا يوجد قانون قاعدة الحساب و قانون ضريبة الحساب!"

#. module: account_voucher
#: field:account.voucher,tax_amount:0
msgid "Tax Amount"
msgstr "قيمة الضريبة"

#. module: account_voucher
#: view:sale.receipt.report:0
msgid "Validated Vouchers"
msgstr ""

#. module: account_voucher
#: model:ir.actions.act_window,help:account_voucher.action_vendor_receipt
msgid ""
"<p class=\"oe_view_nocontent_create\">\n"
"                Click to register a new payment. \n"
"              </p><p>\n"
"                Enter the customer and the payment method and then, either\n"
"                create manually a payment record or OpenERP will propose to "
"you\n"
"                automatically the reconciliation of this payment with the "
"open\n"
"                invoices or sales receipts.\n"
"              </p>\n"
"            "
msgstr ""

#. module: account_voucher
#: field:account.config.settings,expense_currency_exchange_account_id:0
#: field:res.company,expense_currency_exchange_account_id:0
msgid "Loss Exchange Rate Account"
msgstr ""

#. module: account_voucher
#: view:account.voucher:0
msgid "Paid Amount"
msgstr "المبلغ المدفوع"

#. module: account_voucher
#: field:account.voucher,payment_option:0
msgid "Payment Difference"
msgstr "اختلاف الدفع"

#. module: account_voucher
#: view:account.voucher:0
#: field:account.voucher,audit:0
msgid "To Review"
msgstr "للمراجعة"

#. module: account_voucher
#: code:addons/account_voucher/account_voucher.py:1011
#: code:addons/account_voucher/account_voucher.py:1025
#: code:addons/account_voucher/account_voucher.py:1180
#, python-format
msgid "change"
msgstr "تغيير"

#. module: account_voucher
#: code:addons/account_voucher/account_voucher.py:1000
#, python-format
msgid ""
"You should configure the 'Loss Exchange Rate Account' in the accounting "
"settings, to manage automatically the booking of accounting entries related "
"to differences between exchange rates."
msgstr ""

#. module: account_voucher
#: view:account.voucher:0
msgid "Expense Lines"
msgstr "خطوط المصروفات"

#. module: account_voucher
#: view:account.voucher:0
msgid "Sale voucher"
msgstr ""

#. module: account_voucher
#: help:account.voucher,is_multi_currency:0
msgid ""
"Fields with internal purpose only that depicts if the voucher is a multi "
"currency one or not"
msgstr ""

#. module: account_voucher
#: view:account.invoice:0
msgid "Register Payment"
msgstr ""

#. module: account_voucher
#: field:account.statement.from.invoice.lines,line_ids:0
msgid "Invoices"
msgstr "الفواتير"

#. module: account_voucher
#: selection:sale.receipt.report,month:0
msgid "December"
msgstr "ديسمبر"

#. module: account_voucher
#: view:sale.receipt.report:0
msgid "Group by month of Invoice Date"
msgstr ""

#. module: account_voucher
#: view:sale.receipt.report:0
#: field:sale.receipt.report,month:0
msgid "Month"
msgstr "شهر"

#. module: account_voucher
#: field:account.voucher,currency_id:0
#: field:account.voucher.line,currency_id:0
#: field:sale.receipt.report,currency_id:0
msgid "Currency"
msgstr "العملة"

#. module: account_voucher
#: view:account.statement.from.invoice.lines:0
msgid "Payable and Receivables"
msgstr "الدائنون و المدينون"

#. module: account_voucher
#: view:account.voucher:0
msgid "Voucher Payment"
msgstr ""

#. module: account_voucher
#: field:sale.receipt.report,state:0
msgid "Voucher Status"
msgstr ""

#. module: account_voucher
#: view:account.voucher:0
msgid "Are you sure to unreconcile this record?"
msgstr ""

#. module: account_voucher
#: field:account.voucher,company_id:0
#: field:account.voucher.line,company_id:0
#: view:sale.receipt.report:0
#: field:sale.receipt.report,company_id:0
msgid "Company"
msgstr "شركة"

#. module: account_voucher
#: help:account.voucher,paid:0
msgid "The Voucher has been totally paid."
msgstr ""

#. module: account_voucher
#: selection:account.voucher,payment_option:0
msgid "Reconcile Payment Balance"
msgstr ""

#. module: account_voucher
#: code:addons/account_voucher/account_voucher.py:963
#, python-format
msgid "Configuration Error !"
msgstr ""

#. module: account_voucher
#: view:account.voucher:0
#: view:sale.receipt.report:0
msgid "Draft Vouchers"
msgstr ""

#. module: account_voucher
#: view:sale.receipt.report:0
#: field:sale.receipt.report,price_total_tax:0
msgid "Total With Tax"
msgstr "الإجمالي مع الضرائب"

#. module: account_voucher
#: view:account.voucher:0
msgid "Purchase Voucher"
msgstr ""

#. module: account_voucher
#: view:account.voucher:0
#: field:account.voucher,state:0
#: view:sale.receipt.report:0
msgid "Status"
msgstr ""

#. module: account_voucher
#: view:account.voucher:0
msgid "Allocation"
msgstr ""

#. module: account_voucher
#: view:account.statement.from.invoice.lines:0
#: view:account.voucher:0
msgid "or"
msgstr ""

#. module: account_voucher
#: selection:sale.receipt.report,month:0
msgid "August"
msgstr "أغسطس"

#. module: account_voucher
#: view:account.voucher:0
msgid "Validate Payment"
msgstr ""

#. module: account_voucher
#: help:account.voucher,audit:0
msgid ""
"Check this box if you are unsure of that journal entry and if you want to "
"note it as 'to be reviewed' by an accounting expert."
msgstr ""
"حدد هذا المربع إذا كنت غير متأكد من قيد اليومية، وإذا كنت تريد أن تضعها "
"كملاحظة \"لإعادة النظر\" من قبل خبير المحاسبة."

#. module: account_voucher
#: selection:sale.receipt.report,month:0
msgid "October"
msgstr "أكتوبر"

#. module: account_voucher
#: code:addons/account_voucher/account_voucher.py:964
#, python-format
msgid "Please activate the sequence of selected journal !"
msgstr ""

#. module: account_voucher
#: selection:sale.receipt.report,month:0
msgid "June"
msgstr "يونيو"

#. module: account_voucher
#: field:account.voucher,payment_rate_currency_id:0
msgid "Payment Rate Currency"
msgstr ""

#. module: account_voucher
#: field:account.voucher,paid:0
msgid "Paid"
msgstr "مدفوع"

#. module: account_voucher
#: view:account.voucher:0
#: model:ir.actions.act_window,name:account_voucher.action_sale_receipt
#: model:ir.ui.menu,name:account_voucher.menu_action_sale_receipt
msgid "Sales Receipts"
msgstr ""

#. module: account_voucher
#: field:account.voucher,message_is_follower:0
msgid "Is a Follower"
msgstr ""

#. module: account_voucher
#: field:account.voucher,analytic_id:0
msgid "Write-Off Analytic Account"
msgstr "حساب تحليلي للديون المعدومة"

#. module: account_voucher
#: field:account.voucher,date:0
#: field:account.voucher.line,date_original:0
#: field:sale.receipt.report,date:0
msgid "Date"
msgstr "تاريخ"

#. module: account_voucher
#: selection:sale.receipt.report,month:0
msgid "November"
msgstr "نوفمبر"

#. module: account_voucher
#: view:sale.receipt.report:0
msgid "Extended Filters..."
msgstr "مرشحات مفصلة..."

#. module: account_voucher
#: field:account.voucher,paid_amount_in_company_currency:0
msgid "Paid Amount in Company Currency"
msgstr ""

#. module: account_voucher
#: field:account.bank.statement.line,amount_reconciled:0
msgid "Amount reconciled"
msgstr "المبلغ المسوّي"

#. module: account_voucher
#: selection:account.voucher,pay_now:0
#: selection:sale.receipt.report,pay_now:0
msgid "Pay Directly"
msgstr "الدفع مباشرة"

#. module: account_voucher
#: field:account.voucher.line,type:0
msgid "Dr/Cr"
msgstr ""

#. module: account_voucher
#: field:account.voucher,pre_line:0
msgid "Previous Payments ?"
msgstr "المدفوعات السابقة؟"

#. module: account_voucher
#: code:addons/account_voucher/account_voucher.py:1098
#, python-format
msgid "The invoice you are willing to pay is not valid anymore."
msgstr ""

#. module: account_voucher
#: selection:sale.receipt.report,month:0
msgid "January"
msgstr "يناير"

#. module: account_voucher
#: model:ir.actions.act_window,name:account_voucher.action_voucher_list
#: model:ir.ui.menu,name:account_voucher.menu_encode_entries_by_voucher
msgid "Journal Vouchers"
msgstr "قيود اليومية"

#. module: account_voucher
#: model:ir.model,name:account_voucher.model_res_company
msgid "Companies"
msgstr "الشركات"

#. module: account_voucher
#: field:account.voucher,message_summary:0
msgid "Summary"
msgstr ""

#. module: account_voucher
#: field:account.voucher,active:0
msgid "Active"
msgstr ""

#. module: account_voucher
#: code:addons/account_voucher/account_voucher.py:968
#, python-format
msgid "Please define a sequence on the journal."
msgstr ""

#. module: account_voucher
#: model:ir.actions.act_window,name:account_voucher.act_pay_voucher
#: model:ir.actions.act_window,name:account_voucher.action_vendor_receipt
#: model:ir.ui.menu,name:account_voucher.menu_action_vendor_receipt
msgid "Customer Payments"
msgstr ""

#. module: account_voucher
#: model:ir.actions.act_window,name:account_voucher.action_sale_receipt_report_all
#: model:ir.ui.menu,name:account_voucher.menu_action_sale_receipt_report_all
#: view:sale.receipt.report:0
msgid "Sales Receipts Analysis"
msgstr ""

#. module: account_voucher
#: view:sale.receipt.report:0
msgid "Group by Invoice Date"
msgstr ""

#. module: account_voucher
#: view:account.voucher:0
msgid "Post"
msgstr "ترحيل"

#. module: account_voucher
#: view:account.voucher:0
msgid "Invoices and outstanding transactions"
msgstr "الفواتير و العمليات المعلقة"

#. module: account_voucher
#: view:sale.receipt.report:0
#: field:sale.receipt.report,price_total:0
msgid "Total Without Tax"
msgstr "الإجمالي دون الضرائب"

#. module: account_voucher
#: view:account.voucher:0
msgid "Bill Date"
msgstr "تاريخ الفاتورة"

#. module: account_voucher
#: view:account.voucher:0
msgid "Unreconcile"
msgstr "إلغاء التسوية"

#. module: account_voucher
#: view:account.voucher:0
#: model:ir.model,name:account_voucher.model_account_voucher
msgid "Accounting Voucher"
msgstr "القسيمة المحاسبية"

#. module: account_voucher
#: field:account.voucher,number:0
msgid "Number"
msgstr "عدد"

#. module: account_voucher
#: selection:account.voucher.line,type:0
msgid "Credit"
msgstr "دائن"

#. module: account_voucher
#: model:ir.model,name:account_voucher.model_account_bank_statement
msgid "Bank Statement"
msgstr "كشف حساب بنك"

#. module: account_voucher
#: view:account.bank.statement:0
msgid "onchange_amount(amount)"
msgstr ""

#. module: account_voucher
#: selection:sale.receipt.report,month:0
msgid "September"
msgstr "سبتمبر"

#. module: account_voucher
#: view:account.voucher:0
msgid "Sales Information"
msgstr "بيانات المبيعات"

#. module: account_voucher
#: view:account.voucher:0
#: field:account.voucher.line,voucher_id:0
#: model:res.request.link,name:account_voucher.req_link_voucher
msgid "Voucher"
msgstr "قيد"

#. module: account_voucher
#: model:ir.model,name:account_voucher.model_account_invoice
msgid "Invoice"
msgstr "فاتورة"

#. module: account_voucher
#: view:account.voucher:0
msgid "Voucher Items"
msgstr "عناصر الفاتورة"

#. module: account_voucher
#: view:account.statement.from.invoice.lines:0
#: view:account.voucher:0
msgid "Cancel"
msgstr "إلغاء"

#. module: account_voucher
#: model:ir.actions.client,name:account_voucher.action_client_invoice_menu
msgid "Open Invoicing Menu"
msgstr ""

#. module: account_voucher
#: selection:account.voucher,state:0
#: view:sale.receipt.report:0
#: selection:sale.receipt.report,state:0
msgid "Pro-forma"
msgstr "كمسألة شكلية"

#. module: account_voucher
#: view:account.voucher:0
#: field:account.voucher,move_ids:0
msgid "Journal Items"
msgstr "عناصر اليومية"

#. module: account_voucher
#: code:addons/account_voucher/account_voucher.py:496
#, python-format
msgid "Please define default credit/debit accounts on the journal \"%s\"."
msgstr ""

#. module: account_voucher
#: selection:account.voucher,type:0
#: selection:sale.receipt.report,type:0
msgid "Purchase"
msgstr "شراء"

#. module: account_voucher
#: view:account.invoice:0
#: view:account.voucher:0
msgid "Pay"
msgstr "ادفع"

#. module: account_voucher
#: view:account.voucher:0
msgid "Currency Options"
msgstr ""

#. module: account_voucher
#: help:account.voucher,payment_option:0
msgid ""
"This field helps you to choose what you want to do with the eventual "
"difference between the paid amount and the sum of allocated amounts. You can "
"either choose to keep open this difference on the partner's account, or "
"reconcile it with the payment(s)"
msgstr ""

#. module: account_voucher
#: model:ir.actions.act_window,help:account_voucher.action_sale_receipt_report_all
msgid ""
"<p>\n"
"            From this report, you can have an overview of the amount "
"invoiced\n"
"            to your customer as well as payment delays. The tool search can\n"
"            also be used to personalise your Invoices reports and so, match\n"
"            this analysis to your needs.\n"
"          </p>\n"
"        "
msgstr ""

#. module: account_voucher
#: view:account.voucher:0
msgid "Posted Vouchers"
msgstr ""

#. module: account_voucher
#: field:account.voucher,payment_rate:0
msgid "Exchange Rate"
msgstr ""

#. module: account_voucher
#: view:account.voucher:0
msgid "Payment Method"
msgstr "طريقه الدفع"

#. module: account_voucher
#: field:account.voucher.line,name:0
msgid "Description"
msgstr "وصف"

#. module: account_voucher
#: selection:sale.receipt.report,month:0
msgid "May"
msgstr "مايو"

#. module: account_voucher
#: view:account.voucher:0
msgid "Sale Receipt"
msgstr ""

#. module: account_voucher
#: view:account.voucher:0
#: field:account.voucher,journal_id:0
#: view:sale.receipt.report:0
#: field:sale.receipt.report,journal_id:0
msgid "Journal"
msgstr "يومية"

#. module: account_voucher
#: view:account.voucher:0
msgid "Internal Notes"
msgstr "ملاحظات داخلية"

#. module: account_voucher
#: view:account.voucher:0
#: field:account.voucher,line_cr_ids:0
msgid "Credits"
msgstr "الاعتمادات"

#. module: account_voucher
#: field:account.voucher.line,amount_original:0
msgid "Original Amount"
msgstr "المبلغ الأصلي"

#. module: account_voucher
#: view:account.voucher:0
msgid "Purchase Receipt"
msgstr ""

#. module: account_voucher
#: help:account.voucher,payment_rate:0
msgid ""
"The specific rate that will be used, in this voucher, between the selected "
"currency (in 'Payment Rate Currency' field)  and the voucher currency."
msgstr ""

#. module: account_voucher
#: view:account.voucher:0
#: field:account.voucher,pay_now:0
#: selection:account.voucher,type:0
#: field:sale.receipt.report,pay_now:0
#: selection:sale.receipt.report,type:0
msgid "Payment"
msgstr "الدفع"

#. module: account_voucher
#: view:account.voucher:0
#: selection:account.voucher,state:0
#: view:sale.receipt.report:0
#: selection:sale.receipt.report,state:0
msgid "Posted"
msgstr "مرحَلة"

#. module: account_voucher
#: view:account.voucher:0
msgid "Customer"
msgstr "عميل"

#. module: account_voucher
#: selection:sale.receipt.report,month:0
msgid "February"
msgstr "فبراير"

#. module: account_voucher
#: view:account.voucher:0
msgid "Supplier Invoices and Outstanding transactions"
msgstr "الفواتير المزودة و المعاملات المعلقة"

#. module: account_voucher
#: field:account.voucher,reference:0
msgid "Ref #"
msgstr "مرجع رقم"

#. module: account_voucher
#: view:sale.receipt.report:0
#: field:sale.receipt.report,year:0
msgid "Year"
msgstr "سنة"

#. module: account_voucher
#: field:account.config.settings,income_currency_exchange_account_id:0
#: field:res.company,income_currency_exchange_account_id:0
msgid "Gain Exchange Rate Account"
msgstr ""

#. module: account_voucher
#: selection:account.voucher,type:0
#: selection:sale.receipt.report,type:0
msgid "Sale"
msgstr "بيع"

#. module: account_voucher
#: selection:sale.receipt.report,month:0
msgid "April"
msgstr "أبريل"

#. module: account_voucher
#: help:account.voucher,tax_id:0
msgid "Only for tax excluded from price"
msgstr ""

#. module: account_voucher
#: field:account.voucher,type:0
msgid "Default Type"
msgstr "النوع الإفتراضي"

#. module: account_voucher
#: help:account.voucher,message_ids:0
msgid "Messages and communication history"
msgstr ""

#. module: account_voucher
#: model:ir.model,name:account_voucher.model_account_statement_from_invoice_lines
msgid "Entries by Statement from Invoices"
msgstr "مدخلات عن طريق بيان من الفواتير"

#. module: account_voucher
#: view:account.voucher:0
#: field:account.voucher,amount:0
msgid "Total"
msgstr "الإجمالي"

#. module: account_voucher
#: field:account.voucher,move_id:0
msgid "Account Entry"
msgstr "قيد الحساب"

#. module: account_voucher
#: constraint:account.bank.statement.line:0
msgid ""
"The amount of the voucher must be the same amount as the one on the "
"statement line."
msgstr ""

#. module: account_voucher
#: code:addons/account_voucher/account_voucher.py:867
#, python-format
msgid "Cannot delete voucher(s) which are already opened or paid."
msgstr ""

#. module: account_voucher
#: help:account.voucher,date:0
msgid "Effective date for accounting entries"
msgstr "تاريخ فعال للمدخلات المحاسبية"

#. module: account_voucher
#: model:mail.message.subtype,name:account_voucher.mt_voucher_state_change
msgid "Status Change"
msgstr ""

#. module: account_voucher
#: selection:account.voucher,payment_option:0
msgid "Keep Open"
msgstr "إحفظها مفتوحة"

#. module: account_voucher
#: field:account.voucher,line_ids:0
#: view:account.voucher.line:0
#: model:ir.model,name:account_voucher.model_account_voucher_line
msgid "Voucher Lines"
msgstr "خطوط القسيمة"

#. module: account_voucher
#: view:sale.receipt.report:0
#: field:sale.receipt.report,delay_to_pay:0
msgid "Avg. Delay To Pay"
msgstr "متوسط المتأخرات للدفع"

#. module: account_voucher
#: field:account.voucher.line,untax_amount:0
msgid "Untax Amount"
msgstr "كمية بدون ضريبة"

#. module: account_voucher
#: model:ir.model,name:account_voucher.model_sale_receipt_report
msgid "Sales Receipt Statistics"
msgstr "إحصائيات استلام المبيعات"

#. module: account_voucher
#: view:account.voucher:0
#: field:account.voucher,partner_id:0
#: field:account.voucher.line,partner_id:0
#: view:sale.receipt.report:0
#: field:sale.receipt.report,partner_id:0
msgid "Partner"
msgstr "شريك"

#. module: account_voucher
#: field:account.voucher.line,amount_unreconciled:0
msgid "Open Balance"
msgstr "فتح رصيد"

#. module: account_voucher
#: model:mail.message.subtype,description:account_voucher.mt_voucher_state_change
msgid "Status <b>changed</b>"
msgstr ""

#. module: account_voucher
#: code:addons/account_voucher/account_voucher.py:1000
#: code:addons/account_voucher/account_voucher.py:1004
#, python-format
msgid "Insufficient Configuration!"
msgstr ""

#. module: account_voucher
#: help:account.voucher,active:0
msgid ""
"By default, reconciliation vouchers made on draft bank statements are set as "
"inactive, which allow to hide the customer/supplier payment while the bank "
"statement isn't confirmed."
msgstr ""

#~ msgid "Unreconcile entries"
#~ msgstr "إلغاء تسوية القيود"

#~ msgid "Date payment"
#~ msgstr "تاريخ الدفع"

#~ msgid "Date:"
#~ msgstr "تاريخ:"

#~ msgid "Write-Off Amount"
#~ msgstr "إعدام المبلغ"

#~ msgid "Account :"
#~ msgstr "حساب :"

#~ msgid "Go"
#~ msgstr "ذهاب"

#~ msgid "State"
#~ msgstr "المحافظة"

#, python-format
#~ msgid "Error !"
#~ msgstr "خطأ !"

#, python-format
#~ msgid "Invalid action !"
#~ msgstr "لا يمكن إجراء هذه العملية!"

#~ msgid "Unreconciliation"
#~ msgstr "إلغاء التسوية"

#~ msgid "Voucher Print"
#~ msgstr "طباعة الإيصال"

#, python-format
#~ msgid "Cannot delete Voucher(s) which are already opened or paid !"
#~ msgstr "لا يمكن حذف إيصال أو إيصالات مصدرة أو مدفوعة !"

#~ msgid "Unreconciliation transactions"
#~ msgstr "إلغاء تسوية المعاملات"

#~ msgid "Particulars"
#~ msgstr "أفراد"

#~ msgid "Voucher Date"
#~ msgstr "تاريخ الإيصال"

#~ msgid "Account voucher unreconcile"
#~ msgstr "تسوية حساب الإيصال"

#~ msgid "Salesman"
#~ msgstr "مندوب المبيعات"

#~ msgid "Currency:"
#~ msgstr "العملة:"

#~ msgid "Write-Off account"
#~ msgstr "حساب الديون المعدومة"

#~ msgid "Number:"
#~ msgstr "رقم:"

#~ msgid "Payment Terms"
#~ msgstr "شروط السداد"

#~ msgid "Are you sure to unreconcile this record ?"
#~ msgstr "هل أنت متأكد من إلغاء هذا السجل؟"

#~ msgid "Compute Tax"
#~ msgstr "حساب الضريبة"

#~ msgid "Supplier Payment"
#~ msgstr "دفع الموردين"

#~ msgid "Through :"
#~ msgstr "خلال:"

#, python-format
#~ msgid "Please define a sequence on the journal !"
#~ msgstr "قم بتعريف التتابع في اليومية!"

#~ msgid "Are you sure to confirm this record ?"
#~ msgstr "هل أنت متأكيد من تأكيد هذا السجل؟"

#~ msgid "Reconcile with Write-Off"
#~ msgstr "تسوية مع الإعدام"

#~ msgid "Canceled"
#~ msgstr "ملغي"

#~ msgid "State:"
#~ msgstr "الولاية:"

#~ msgid "Voucher State"
#~ msgstr "حالة القيد"

#~ msgid "Amount (in words) :"
#~ msgstr "المبلغ (حرفياً) :"

#~ msgid "Want to remove accounting entries too ?"
#~ msgstr "هل تريد إزالة قيود اليومية أيضاً؟"

#~ msgid "Supplier Vouchers"
#~ msgstr "إيصالات المورد"

#~ msgid "Audit Complete ?"
#~ msgstr "مرااجعة كاملة؟"

#~ msgid ""
#~ "If you unreconciliate transactions, you must also verify all the actions "
#~ "that are linked to those transactions because they will not be disable"
#~ msgstr ""
#~ "إذا قمت إلغاء تسوية العمليات، عليك أيضاً التحقق من كل الإجراءات المتعلقة لكل "
#~ "هذه المعاملات لأنهم لن يتم إيقافها"

#~ msgid "last month"
#~ msgstr "الشهر الماضي"

#~ msgid ""
#~ "From this report, you can have an overview of the amount invoiced to your "
#~ "customer as well as payment delays. The tool search can also be used to "
#~ "personalise your Invoices reports and so, match this analysis to your needs."
#~ msgstr ""
#~ "من هذا التقرير, يمكن ان يكون لك لمحة عامة للمبلغ الذي تم عمل له فاتورة "
#~ "لعميلك بالإضافة الى المؤخرات. يمكن استخدام اداة البحث لتشخص تقارير فواتيرك "
#~ "وكذلك, مطابقة تلك التحليلات لاحتياجاتك."

#~ msgid ""
#~ "When you sell products to a customer, you can give him a sales receipt or an "
#~ "invoice. When the sales receipt is confirmed, it creates journal items "
#~ "automatically and you can record the customer payment related to this sales "
#~ "receipt."
#~ msgstr ""
#~ "عند بيعك للمنتجات للعميل, يمكنك اعطائه استلام مبيعات او فاتورة. عند تأكيد "
#~ "استلام المبيعات, تنشأ عناصر يومية تلقائيًا ويمكنك تسجيل دفع العميل المتعلقة "
#~ "بإستلام المبيعات."

#~ msgid ""
#~ "Account Voucher module includes all the basic requirements of\n"
#~ "    Voucher Entries for Bank, Cash, Sales, Purchase, Expanse, Contra, "
#~ "etc...\n"
#~ "    * Voucher Entry\n"
#~ "    * Voucher Receipt\n"
#~ "    * Cheque Register\n"
#~ "    "
#~ msgstr ""
#~ "تتضمن وحدة قياس الحساب كل المتطلبات الاساسية لـ\n"
#~ "مدخلات القسيمة للبنك, نقدًا, مبيعات, المشتريات, المدى الواسع, كونترا, "
#~ "الخ...\n"
#~ "مدخل القسيمة\n"
#~ "استلام القسيمة\n"
#~ "سجل الشيكات\n"
#~ "    "

#~ msgid "On Account of :"
#~ msgstr "بسبب:"

#~ msgid "Accounting Voucher Entries"
#~ msgstr "مدخلات قسيمة المحاسبية"

#~ msgid "Sales Receipt"
#~ msgstr "استلام المبيعات"

#~ msgid "Customer Payment"
#~ msgstr "دفع العميل"

#~ msgid "Import Invoices in Statement"
#~ msgstr "فواتير الاستيراد في بيان"

#~ msgid "Sales Receipt Analysis"
#~ msgstr "تحليل استلام المبيعات"

#~ msgid "Write-Off Comment"
#~ msgstr "شطب التعليق"

#~ msgid ""
#~ "The supplier payment form allows you to track the payment you do to your "
#~ "suppliers. When you select a supplier, the payment method and an amount for "
#~ "the payment, OpenERP will propose to reconcile your payment with the open "
#~ "supplier invoices or bills."
#~ msgstr ""
#~ "يسمح لك نموذج الدفع للمورد بتعقب الدفع الذي تقوم به للموردين الخاصين بك. عند "
#~ "اختيارك لمورد, طريقة الدفع والمية المدفوعة, سيقترح OpenERP بإصلاح دفعك بفتح "
#~ "فواتير المورد او العملات ."

#~ msgid "PRO-FORMA"
#~ msgstr "شكلي"

#~ msgid "Cr/Dr"
#~ msgstr "Cr/Dr"

#~ msgid ""
#~ "The amount of the voucher must be the same amount as the one on the "
#~ "statement line"
#~ msgstr "يجب ان تكون كمية الايصال نفس كمية الايصال في خط البيان"

#~ msgid ""
#~ "Sales payment allows you to register the payments you receive from your "
#~ "customers. In order to record a payment, you must enter the customer, the "
#~ "payment method (=the journal) and the payment amount. OpenERP will propose "
#~ "to you automatically the reconciliation of this payment with the open "
#~ "invoices or sales receipts."
#~ msgstr ""
#~ "يسمح لك دفع المبيعات لتسجيل المدفوعات التي تتلقاها من العملاء. لكي يسجل "
#~ "الدفع، ويجب إدخال العملاء، وطريقة الدفع (= اليومية)، ودفع المبلغ. وسوف يقترح "
#~ "OpenERP  عليكم تلقائيا التوفيق بين هذا الدفع مع فواتير أو إيصالات مبيعات "
#~ "مفتوحة."

#~ msgid ""
#~ " * The 'Draft' state is used when a user is encoding a new and unconfirmed "
#~ "Voucher.                         \n"
#~ "* The 'Pro-forma' when voucher is in Pro-forma state,voucher does not have "
#~ "an voucher number.                         \n"
#~ "* The 'Posted' state is used when user create voucher,a voucher number is "
#~ "generated and voucher entries are created in account                         "
#~ "\n"
#~ "* The 'Cancelled' state is used when user cancel voucher."
#~ msgstr ""
#~ " * وتستخدم الحالة \"مشروع\"  عندما يقوم المستخدم بالترميز على قسيمة جديدة "
#~ "وغير مؤكدة.\n"
#~ "* إن \"الشكلية\" عندما قسيمة في حالة الشكلية ، قسيمة ليس لديها رقم القسيمة.\n"
#~ "* يتم استخدام الحالة \"مرسل\" عندما ينشأ المستخدم القسيمة، يتم إنشاء عدد "
#~ "القسائم ويتم إنشاء مداخل قسيمة في حساب\n"
#~ "* يتم استخدام الحالة \"ملغاة\"  عندما مستخدم إلغاء قسيمة."

#, python-format
#~ msgid "Warning"
#~ msgstr "تحذير"

#~ msgid "Error! You can not create recursive companies."
#~ msgstr "خطأ! لا يمكنك إنشاء شركات متداخلة (شركات تستخدم نفسها)."

#~ msgid "The company name must be unique !"
#~ msgstr "اسم الشركة يجب أن يكون فريداً !"

#~ msgid "current month"
#~ msgstr "الشهر الجاري"

#~ msgid "year"
#~ msgstr "سنة"

#~ msgid "Month-1"
#~ msgstr "شهر- ١"

#~ msgid "Invalid BBA Structured Communication !"
#~ msgstr "خطأ في إتصال قاعدة البيانات"

#~ msgid "The journal and period chosen have to belong to the same company."
#~ msgstr "يجب أن يكون اليومية و الفترة مرتبطين لشركة واحدة."

#~ msgid "Invoice Number must be unique per Company!"
#~ msgstr "رقم الفاتورة يجب أن يكون فريداً داخل المشأة !"
